@charset "UTF-8";

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	font-weight: normal;
	color: #000;
	text-align: center;
	margin: 0px;
	padding: 0px;
	
	}
	


	

img, table, td, tr {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
#topbar {
	margin: 0px;
	padding: 0px;
	height: 42px;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	position: relative;
	}
	
#media-icons {
	padding: 0px;
	float: right;
	height: 42px;
	width: 300px;
	text-align: right;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
#media-icons ul {
	margin: 0px;
	padding: 0px;	
	}	
#media-icons li {
	display: inline;
	list-style-type: none;	
	}	
#media-icons li img {
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
	}	
	
	

#banner {
	padding: 0px;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#content p:first-child {
	margin: 0px;
	padding-top: 1em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 0em;
	font-size: 1.4em;
	font-weight: normal;
}


#content {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#contentwrap #logoimg {
	text-align: left;
	margin: 0px;
	padding: 0px;
	clear: both;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
}
#contentwrap #logoimg img {
	text-align: center;
	padding: 0px;
	margin: 0px;
}

#inner {
	height: 50px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #CCC;

	
	-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
	
	}


#footer {
	-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
}









	
	#contentwrap {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#content p {
	margin: 0px;
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 0em;
	font-size: 1.4em;
	font-weight: normal;
}
	#bannerimg {
	height: 282px;
	width: 1000px;		
		}
		
#banner {
	
	}


#footer {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #777c7f;
}
		
/* sticky footer */


/* sticky footer */	
	
	/* footer columns */
#footer  #footer-content {
	text-align: center;
	padding: 0px;
	height: 120px;
	top: 20px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	
#footer div.col {
	padding: 0px;
	float: left;
	min-height: 64px;
	width: 22%;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	#footer div.col.vline {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFF;	
	}
	#footer div.col p a {
	color: #ee7c46;
}
	#footer div.col p {
	font-size: 1.4em;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
	padding: 0.5em;
	text-align: left;
	}
/* footer columns */

#logo {
	margin: 0px;
	padding: 0px;
	height: 72px;
	width: 400px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
	}


/* Trip advise code start */
	
	#tripad {
	text-align: right;
	width: 150px;
	position: relative;
	
	padding: 0px;
	
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#tripad #CDSWIDSTICKER {
	width: 150px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	}
#tripad #CDSWIDLOGO {
	text-align: center;
	}

#tripad  #CDSWIDLOGO a img {
	display: inline;
	margin: 8px auto;
	border: none;
	padding: 0;
	text-align: center;
}
/* Trip advise code end */	
	